Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #21  
Old 12-17-2003, 11:39 AM
hush hush is offline
Member
 
Join Date: Dec 2000
Location: Louisville, CT, usa
Posts: 13
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

Henry et al:

Thanks for the suggestions. I actually did find an update to my Super MPU-64 (released in October, which was more recent than my last update). Additionally, I found an update to the Fastlane. So, I installed both of those updates, but I still can't get Audio Midi setup to launch to the midi control screen. I've tried launching with no midi device attached, and then with the fastlane. I've tried trashing prefs, rebooting, repairing disk permissions, etc. So, thanks for the suggestions. I'll keep working on other solutions... Will post something here if I find a solve.

Vincent
Reply With Quote
  #22  
Old 12-17-2003, 04:05 PM
c_hebb c_hebb is offline
Member
 
Join Date: Jun 2002
Location: U.S.A.
Posts: 114
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

Geez, I've got Reason and even went for ReFuse with very mixed results. I had so much crashing I decided it was futile; that Reason and Protools could never happily coexist...Orage, your post has inspired me. First thing next year I'm going to go for it!
Thanx,
Chris
Reply With Quote
  #23  
Old 12-17-2003, 07:24 PM
orage orage is offline
Member
 
Join Date: May 2002
Location: San Diego
Posts: 671
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

Good luck! I think you're gonna like it...
__________________
Paul Peterson
Sound Director
The Old Globe
San Diego, CA
Reply With Quote
  #24  
Old 12-18-2003, 10:28 AM
bannerj bannerj is offline
Member
 
Join Date: Dec 2003
Posts: 7
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

Thanks so much for this thread and all the input. I am new to mac and PT. I just bought an ibook G4 933. I am currently upgrading to 640 RAM because I was afraid my machine couldn't do much. But if these older machines are working so well, then I guess I just need to keep working out the bugs.
Reply With Quote
  #25  
Old 12-18-2003, 10:51 AM
Henry Lee Henry Lee is offline
Member
 
Join Date: Dec 2002
Posts: 105
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

Cool! Glad people are getting some useful info on this thread...

On a side note, I just did the 10.3.2 update on my Powerbook G4 550
last night and everything so far seems to work. (Especially Mail!)
I'll put PTLe through its paces this evening to see if it's working as
well as it was under 10.3.1.

HL
Reply With Quote
  #26  
Old 12-18-2003, 11:57 PM
brando77 brando77 is offline
Member
 
Join Date: Apr 2003
Posts: 4
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

Hey, I decided to take the plunge today. My computer (G3 800 mHz iBook with 640 Mb RAM) is now running panther (10.3.1, not enough courage for 10.3.2) and PTLE 6.2.2. I have only tested it briefly but so far so good. I had an old session running fine and I recorded a couple tracks. I seems to run smooth and quick.

Brandon
Reply With Quote
  #27  
Old 12-19-2003, 01:14 AM
Henry Lee Henry Lee is offline
Member
 
Join Date: Dec 2002
Posts: 105
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

yeah, I just went for the 10.3.2 update... seems to have solved a lot of minor
non-ProTools issues for me - and left ProTools alone as far as I can tell.
I figured "hell, something could hit the fan at any moment in 10.3.1, what's
the difference if I'm troubleshooting it or 10.3.2?" but it seems like a totally
solid update.

this whole scenario is beautiful... I usually buy a Mac and wait a generation
(depending on business climate) and then make the huge leap.
I went from a Beige G3 to a Sawtooth G4, skipping the B&W's altogether.
so that's my plan here, milking the G4 Powerbook until either a) it dies
b) 17" G4 Powerbooks go up in speed and down in price or c) G5 Powerbook
come to fruition. In the meantime at least I can enjoying the beauty that is Panther!

since my last post, I landed the biggest freelance job of my career and
it's taking everything I've got not to rush out and get a 17" G4 Albook.
It _is_ a tax writeoff afterall.

HL
Reply With Quote
  #28  
Old 03-03-2004, 12:46 PM
tucum tucum is offline
Member
 
Join Date: Sep 2000
Location: Brasil
Posts: 216
Default Re: Panther + PTLe 6.2.2 + OLDER TiBooks / iBooks

So, have you tried? I wonder if there is anybody using a Powerbook G4 400 with Mac OS 10.3 and PT LE 6.2.2 and Digi 002r
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can newer PTLE always process older PTLE sessions? Earl D Windows 3 02-25-2014 01:02 PM
sys req for PTLE 8.0 ; older AMD processors Jenk2k 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 8 06-04-2009 10:19 AM
PTLE 6.7 and older PT sessions lwilliam 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 3 03-30-2005 11:24 PM
Panther/6.2.2 - older G4s considered too slow? Bendrissa 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 3 11-27-2003 05:00 PM
PTLE and Panther?? lexicon5 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 7 08-30-2002 09:36 PM


All times are GMT -7. The time now is 12:03 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com